package com.mvc.entity;

import java.util.Date;

public class TLose {
    private Integer id;

    private String loseId;

    private String accId;

    private String deviceType;

    private String deviceSn;

    private String createMan;

    private Date createTime;

    private String loseBecause;

    private String agreedMan;

    private String agreedManSignUrl;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getLoseId() {
        return loseId;
    }

    public void setLoseId(String loseId) {
        this.loseId = loseId == null ? null : loseId.trim();
    }

    public String getAccId() {
        return accId;
    }

    public void setAccId(String accId) {
        this.accId = accId == null ? null : accId.trim();
    }

    public String getDeviceType() {
        return deviceType;
    }

    public void setDeviceType(String deviceType) {
        this.deviceType = deviceType == null ? null : deviceType.trim();
    }

    public String getDeviceSn() {
        return deviceSn;
    }

    public void setDeviceSn(String deviceSn) {
        this.deviceSn = deviceSn == null ? null : deviceSn.trim();
    }

    public String getCreateMan() {
        return createMan;
    }

    public void setCreateMan(String createMan) {
        this.createMan = createMan == null ? null : createMan.trim();
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public String getLoseBecause() {
        return loseBecause;
    }

    public void setLoseBecause(String loseBecause) {
        this.loseBecause = loseBecause == null ? null : loseBecause.trim();
    }

    public String getAgreedMan() {
        return agreedMan;
    }

    public void setAgreedMan(String agreedMan) {
        this.agreedMan = agreedMan == null ? null : agreedMan.trim();
    }

    public String getAgreedManSignUrl() {
        return agreedManSignUrl;
    }

    public void setAgreedManSignUrl(String agreedManSignUrl) {
        this.agreedManSignUrl = agreedManSignUrl == null ? null : agreedManSignUrl.trim();
    }
}